<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/containerBg_relativeLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/container_linearLayout"
        android:layout_width="130dp"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginRight="16dp"
        android:layout_marginTop="23dp"
        android:background="@color/white"
        android:elevation="@dimen/common_size_18"
        android:orientation="vertical">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/edit_textView"
            style="@style/font_notosans_r_13sp_000000_button"
            android:layout_width="match_parent"
            android:layout_height="37dp"
            android:gravity="center_vertical"
            android:paddingLeft="14.5dp"
            android:text="@string/task_popup_edit"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/delete_textView"
            style="@style/font_notosans_r_13sp_000000_button"
            android:layout_width="match_parent"
            android:layout_height="37dp"
            android:gravity="center_vertical"
            android:paddingLeft="14.5dp"
            android:text="@string/task_popup_delete"
            android:visibility="gone" />

        <View
            android:id="@+id/underline_view"
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/gray_e5"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/accept_textView"
            style="@style/font_notosans_r_13sp_000000_button"
            android:layout_width="match_parent"
            android:layout_height="37dp"
            android:gravity="center_vertical"
            android:paddingLeft="14.5dp"
            android:text="@string/task_popup_accept"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/reject_textView"
            style="@style/font_notosans_r_13sp_000000_button"
            android:layout_width="match_parent"
            android:layout_height="37dp"
            android:gravity="center_vertical"
            android:paddingLeft="14.5dp"
            android:text="@string/task_popup_reject"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/evalConfirm_textView"
            style="@style/font_notosans_r_13sp_000000_button"
            android:layout_width="match_parent"
            android:layout_height="37dp"
            android:gravity="center_vertical"
            android:paddingLeft="14.5dp"
            android:text="@string/task_popup_eval_accept"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/evalReval_textView"
            style="@style/font_notosans_r_13sp_000000_button"
            android:layout_width="match_parent"
            android:layout_height="37dp"
            android:gravity="center_vertical"
            android:paddingLeft="14.5dp"
            android:text="@string/task_popup_eval_revaluation"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/evalReject_textView"
            style="@style/font_notosans_r_13sp_000000_button"
            android:layout_width="match_parent"
            android:layout_height="37dp"
            android:gravity="center_vertical"
            android:paddingLeft="14.5dp"
            android:text="@string/task_popup_eval_reject"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/reRequest_textView"
            style="@style/font_notosans_r_13sp_000000_button"
            android:layout_width="match_parent"
            android:layout_height="37dp"
            android:gravity="center_vertical"
            android:paddingLeft="14.5dp"
            android:text="@string/task_popup_re_request"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/deleteRequest_textView"
            style="@style/font_notosans_r_13sp_000000_button"
            android:layout_width="match_parent"
            android:layout_height="37dp"
            android:gravity="center_vertical"
            android:paddingLeft="14.5dp"
            android:text="@string/task_popup_cancel_request"
            android:visibility="gone" />
    </LinearLayout>
</RelativeLayout>